.simplon-modal {
    display: none;
    position: fixed;
    top: 100px;
    left: 20%;
    width: 60%;
    height: 400px;
    z-index: 100;
    background-color: white;
    border: 2px solid black;
}